Quick Vehicle Finder
Find the right solution for your vehicle

Questions & Answers

Reset flash limit please evo-all SN: 001A06 112020

0 votes
I need to reinstall the software
asked Oct 13, 2022 in Ram by Shawn Martin (130 points)

1 Answer

0 votes
Modules older than 5 years cannot be updated. This module being from 2012 falls into that category.

 

What vehicle are you trying to install this in? It may not even need updating.
answered Oct 14, 2022 by derek ! (285,690 points)
Its an 2011 Ram 1500 with the T harness - I can get the module to recognize the oem fob (blue light) but rem start 3x lock or L-U-L none of those work. I was just going to reflash with the same software but you cant even do that.
What else is installed along with the evo in that truck?
Nothing just the autostart is all I need. There is no alarm system. I ado have an apline head unit but that shouldnt tie in?
This module is not set for 3 lock start, it would have been paired with a remot starter module.
So there was a Glaicer Start module with it, so that would make sense. What would the Evo module be used for then?
It would have been used as an immobilizer bypass.

What t-harness was with the evo? should have a tag on it. Once i know that I can provide the installation and programming guide for you.
THAR-CHR4
...